﻿@font-face
	{
	  font-family: GUnicode;
	  src: url('../fonts/GUnicode.ttf') format ('truetype');
	}
	
@font-face
	{
	  font-family: jiret;
	  src: url('../fonts/jiret.ttf') format ('truetype');
	}
	
@font-face
	{
	  font-family: nyala;
	  src: url('../fonts/nyala.ttf') format ('truetype');
	}
	
@font-face
	{
	  font-family: tint;
	  src: url('../fonts/tint.ttf') format ('truetype');
	}
	
